A.saga:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.saga:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.saga:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.saga:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.navsaga:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navsaga:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navsaga:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navsaga:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.facescris:active {
	COLOR: #6bbfdd; TEXT-DECORATION: none
}
A.facescris:link {
	COLOR: #6bbfdd; TEXT-DECORATION: none
}
A.facescris:visited {
	COLOR: #6bbfdd; TEXT-DECORATION: none
}
A.facescris:hover {
	COLOR: #6bbfdd; TEXT-DECORATION: underline
}
A.navfacescris:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacescris:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacescris:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacescris:hover {
	COLOR: #6bbfdd; TEXT-DECORATION: underline
}
A.facesuma:active {
	COLOR: #d7126a; TEXT-DECORATION: none
}
A.facesuma:link {
	COLOR: #d7126a; TEXT-DECORATION: none
}
A.facesuma:visited {
	COLOR: #d7126a; TEXT-DECORATION: none
}
A.facesuma:hover {
	COLOR: #d7126a; TEXT-DECORATION: underline
}
A.navfacesuma:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesuma:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesuma:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesuma:hover {
	COLOR: #d7126a; TEXT-DECORATION: underline
}
A.facesines:active {
	COLOR: #ffa59a; TEXT-DECORATION: none
}
A.facesines:link {
	COLOR: #ffa59a; TEXT-DECORATION: none
}
A.facesines:visited {
	COLOR: #ffa59a; TEXT-DECORATION: none
}
A.facesines:hover {
	COLOR: #ffa59a; TEXT-DECORATION: underline
}
A.navfacesines:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesines:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesines:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesines:hover {
	COLOR: #ffa59a; TEXT-DECORATION: underline
}
A.facesmarie:active {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:link {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:visited {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:hover {
	COLOR: #88bef0; TEXT-DECORATION: underline
}
A.navfacesmarie:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:hover {
	COLOR: #88bef0; TEXT-DECORATION: underline
}
A.facesmarie:active {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:link {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:visited {
	COLOR: #88bef0; TEXT-DECORATION: none
}
A.facesmarie:hover {
	COLOR: #88bef0; TEXT-DECORATION: underline
}
A.navfacesmarie:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navfacesmarie:hover {
	COLOR: #88bef0; TEXT-DECORATION: underline
}
A.valentin2002:active {
	COLOR: #9b8575; TEXT-DECORATION: none
}
A.valentin2002:link {
	COLOR: #9b8575; TEXT-DECORATION: none
}
A.valentin2002:visited {
	COLOR: #9b8575; TEXT-DECORATION: none
}
A.valentin2002:hover {
	COLOR: #9b8575; TEXT-DECORATION: underline
}
A.navvalentin2002:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navvalentin2002:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navvalentin2002:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navvalentin2002:hover {
	COLOR: #9b8575; TEXT-DECORATION: underline
}
A.believeinstitution:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.believeinstitution:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.believeinstitution:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.believeinstitution:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.believemakeup:active {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.believemakeup:link {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.believemakeup:visited {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.believemakeup:hover {
	COLOR: #cc0066; TEXT-DECORATION: underline
}
A.navbelievemakeup:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievemakeup:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievemakeup:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievemakeup:hover {
	COLOR: #cc0066; TEXT-DECORATION: underline
}
A.believefragrance:active {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.believefragrance:link {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.believefragrance:visited {
	COLOR: #ff9999; TEXT-DECORATION: none
}
A.believefragrance:hover {
	COLOR: #ff9999; TEXT-DECORATION: underline
}
A.navbelievefragrance:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievefragrance:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievefragrance:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievefragrance:hover {
	COLOR: #ff9999; TEXT-DECORATION: underline
}
A.join:active {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.join:link {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.join:visited {
	COLOR: #cc0066; TEXT-DECORATION: none
}
A.join:hover {
	COLOR: #cc0066; TEXT-DECORATION: underline
}
A.navjoin:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navjoin:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navjoin:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navjoin:hover {
	COLOR: #cc0066; TEXT-DECORATION: underline
}
A.believebodycare:active {
	COLOR: #90c041; TEXT-DECORATION: none
}
A.believebodycare:link {
	COLOR: #90c041; TEXT-DECORATION: none
}
A.believebodycare:visited {
	COLOR: #90c041; TEXT-DECORATION: none
}
A.believebodycare:hover {
	COLOR: #90c041; TEXT-DECORATION: underline
}
A.navbelievebodycare:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievebodycare:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievebodycare:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelievebodycare:hover {
	COLOR: #90c041; TEXT-DECORATION: underline
}
A.believeskincare:active {
	COLOR: #9f5e2b; TEXT-DECORATION: none
}
A.believeskincare:link {
	COLOR: #9f5e2b; TEXT-DECORATION: none
}
A.believeskincare:visited {
	COLOR: #9f5e2b; TEXT-DECORATION: none
}
A.believeskincare:hover {
	COLOR: #9f5e2b; TEXT-DECORATION: underline
}
A.navbelieveskincare:active {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelieveskincare:link {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelieveskincare:visited {
	COLOR: #5b5d75; TEXT-DECORATION: none
}
A.navbelieveskincare:hover {
	COLOR: #9f5e2b; TEXT-DECORATION: underline
}
A.noel2001:active {
	COLOR: #bf2e46; TEXT-DECORATION: none
}
A.noel2001:link {
	COLOR: #bf2e46; TEXT-DECORATION: none
}
A.noel2001:visited {
	COLOR: #bf2e46; TEXT-DECORATION: none
}
A.noel2001:hover {
	COLOR: #bf2e46; TEXT-DECORATION: underline
}
A.gammenoel2001:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.gammenoel2001:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.gammenoel2001:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.gammenoel2001:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.centres:active {
	COLOR: #852cc0; TEXT-DECORATION: none
}
A.centres:link {
	COLOR: #852cc0; TEXT-DECORATION: none
}
A.centres:visited {
	COLOR: #852cc0; TEXT-DECORATION: none
}
A.centres:hover {
	COLOR: #852cc0; TEXT-DECORATION: underline
}
A.valentin2003:active {
	COLOR: #ff5244; TEXT-DECORATION: none
}
A.valentin2003:link {
	COLOR: #ff5244; TEXT-DECORATION: none
}
A.valentin2003:visited {
	COLOR: #ff5244; TEXT-DECORATION: none
}
A.valentin2003:hover {
	COLOR: #ff5244; TEXT-DECORATION: underline
}
.institut {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
